Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 22:57:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hazel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hazel Bot:  Hi Hazel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645586458 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971544406850            02:50 AM, 27th Mar                     hazel                    Change my shipping address           02:51 AM, 27th Mar                   Hamza                   Hi Hazel, Thank you for contacting us.This is Hamza. How may I'll be happy to help you           02:53 AM, 27th Mar                   Hamza                   You can change the address if the new address is on the same city           02:54 AM, 27th Mar                   Hamza                   Once the courier partner contact you to deliver the order,please inform him that you want to change the address and provide him the location,he will deliver the order to the new address if it's on the same city           02:55 AM, 27th Mar                   Hamza                   Is there anything else I can help you?            02:55 AM, 27th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308426